<html ng-app="app">
<head>
    <meta charset="UTF-8">
    <title>Directive Isolated Scopes | Angular Training</title>

    <!-- Put Some Style Dude -->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/bulma/0.6.1/css/bulma.min.css" />
</head>
<body class="section">

    <!-- Angular Template -->
    <div class="columns" ng-controller="AppController">
        <div class="column">
            <mailer email="asshurim@gmail.com" email-to="emailTo" send="sendAnEmail(email, message)"></mailer>
        </div>

        <div class="column">
            <mailer email="a.larita@arcanys.com" email-to="emailTo" send="sendAnEmail(email, message)"></mailer>
        </div>

        <div class="column">
            <mailer email="aallan@arcanys.com" email-to="emailTo" send="sendAnEmail(email, message)"></mailer>
        </div>

        <div class="column">
            <mailer email="eric@arcanys.com" email-to="emailTo" send="sendAnEmail(email, message)"></mailer>
        </div>
    </div>

    <script src="https://unpkg.com/sweetalert/dist/sweetalert.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/angular.js/1.6.5/angular.js"></script>
    <script src="app.js"></script>
</body>
</html>
